GNU bug report logs - #25532
25.1; Error while verifying signature archive-contents.sig

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: "Charles-H. Schulz" <chs@HIDDEN>; merged with #33045; dated Wed, 25 Jan 2017 20:04:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 25532 33045. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Jan 2017 20:03:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 25 15:03:53 2017
Received: from localhost ([127.0.0.1]:43480 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cWTnL-0002Ij-Vd
	for submit <at> debbugs.gnu.org; Wed, 25 Jan 2017 15:03:53 -0500
Received: from eggs.gnu.org ([208.118.235.92]:35523)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <chs@HIDDEN>) id 1cWTh8-0000PH-NO
 for submit <at> debbugs.gnu.org; Wed, 25 Jan 2017 14:57:27 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <chs@HIDDEN>) id 1cWTgx-0000OE-EU
 for submit <at> debbugs.gnu.org; Wed, 25 Jan 2017 14:57:21 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:36332)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <chs@HIDDEN>) id 1cWTgx-0000O8-Ar
 for submit <at> debbugs.gnu.org; Wed, 25 Jan 2017 14:57:15 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:54703)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <chs@HIDDEN>) id 1cWTgu-0001Pm-27
 for bug-gnu-emacs@HIDDEN; Wed, 25 Jan 2017 14:57:15 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <chs@HIDDEN>) id 1cWTgq-0000KL-24
 for bug-gnu-emacs@HIDDEN; Wed, 25 Jan 2017 14:57:12 -0500
Received: from mx.kolabnow.com ([95.128.36.1]:11462 helo=mx-out02.mykolab.com)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <chs@HIDDEN>) id 1cWTgp-0000IU-If
 for bug-gnu-emacs@HIDDEN; Wed, 25 Jan 2017 14:57:07 -0500
X-Virus-Scanned: amavisd-new at kolabnow.com
Received: from mx04.mykolab.com (mx04.mykolab.com [10.20.7.102])
 by mx-out02.mykolab.com (Postfix) with ESMTPS id 43EDB64F8D
 for <bug-gnu-emacs@HIDDEN>; Wed, 25 Jan 2017 20:57:02 +0100 (CET)
From: "Charles-H. Schulz" <chs@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 25.1; Error while verifying signature archive-contents.sig
Date: Wed, 25 Jan 2017 20:57:00 +0100
Message-ID: <87mveej4kz.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 25 Jan 2017 15:03:51 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)


When running the automatic update of my package repositories (elpa, melpa=
,
marmalade) I have noticed since a few days that the update returns not a
single package to be updated. This has been the case of the course of 3 d=
ays
and it is unusual. One error appeared though today which may explain the
issue:

"Error while verifying signature archive-contents.sig:

Command output:
gpg: Signature faite le mar. 24 janv. 2017 23:05:02 CET
gpg:                avec la clef DSA 474F05837FBDEF9B
gpg: Bonne signature de =C2=AB=C2=A0GNU ELPA Signing Agent <elpasign@elpa=
.gnu.org>=C2=A0=C2=BB [inconnu]
gpg: Attention=C2=A0: cette clef n'est pas certifi=C3=A9e avec une signat=
ure de confiance.
gpg:             Rien n'indique que la signature appartient =C3=A0 son pr=
opri=C3=A9taire.
Empreinte de clef principale=C2=A0: CA44 2C00 F917 74F1 7F59  D9B0 474F 0=
583 7FBD
EF9B"

The output is partly in French so I will roughly translate it: it shows t=
hat
the GNU ELPA signing Agent does have a valid key, however nothing shows i=
t
belongs to its key owner.

Thank you.=20



In GNU Emacs 25.1.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.22.5)
 of 2016-12-23 built on juergen
Windowing system distributor 'The X.Org Foundation', version 11.0.1190100=
0
System Description:	Arch Linux

Configured using:
 'configure --prefix=3D/usr --sysconfdir=3D/etc --libexecdir=3D/usr/lib
 --localstatedir=3D/var --with-x-toolkit=3Dgtk3 --with-xft 'CFLAGS=3D-mar=
ch=3Dx86-64
 -mtune=3Dgeneric -O2 -pipe -fstack-protector-strong'
 CPPFLAGS=3D-D_FORTIFY_SOURCE=3D2
 LDFLAGS=3D-Wl,-O1,--sort-common,--as-needed,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS NOT=
IFY
ACL GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS =
GTK3
X11

Important settings:
  value of $LC_COLLATE: C
  value of $LANG: fr_FR.utf8
  locale-coding-system: utf-8-unix

Major mode: mu4e-headers

Minor modes in effect:
  hl-line-mode: t
  shell-dirtrack-mode: t
  recentf-mode: t
  show-paren-mode: t
  display-time-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
No packages to upgrade.
[mu4e] Indexing... processed 2000, updated 8
user-error: No operations specified
[mu4e] Indexing... processed 204000, updated 124
scroll-down-command: Beginning of buffer [10 times]
[mu4e] Indexing completed; processed 204348, updated 124, cleaned-up 38
[mu4e] Found 500 matching messages
Invalid face reference: nil
Are you sure you want to execute 11 marks? (y or n) y
[mu4e] Found 79 matching messages

Load-path shadows:
~/.emacs.d/lisp/org-caldav hides /home/chs/.emacs.d/elpa/org-caldav-20160=
614.1342/org-caldav
~/.emacs.d/lisp/powerline hides /home/chs/.emacs.d/elpa/powerline-2016112=
1.2320/powerline
/home/chs/.emacs.d/elpa/markdown-mode-20161222.1416/markdown-mode hides /=
usr/share/emacs/site-lisp/markdown-mode/markdown-mode
/home/chs/.emacs.d/elpa/org-20161224/org-macro hides /usr/share/emacs/25.=
1/lisp/org/org-macro
/home/chs/.emacs.d/elpa/org-20161224/org-list hides /usr/share/emacs/25.1=
/lisp/org/org-list
/home/chs/.emacs.d/elpa/org-20161224/ox-md hides /usr/share/emacs/25.1/li=
sp/org/ox-md
/home/chs/.emacs.d/elpa/org-20161224/org-gnus hides /usr/share/emacs/25.1=
/lisp/org/org-gnus
/home/chs/.emacs.d/elpa/org-20161224/ob-ref hides /usr/share/emacs/25.1/l=
isp/org/ob-ref
/home/chs/.emacs.d/elpa/org-20161224/ob-org hides /usr/share/emacs/25.1/l=
isp/org/ob-org
/home/chs/.emacs.d/elpa/org-20161224/ob-octave hides /usr/share/emacs/25.=
1/lisp/org/ob-octave
/home/chs/.emacs.d/elpa/org-20161224/ob-exp hides /usr/share/emacs/25.1/l=
isp/org/ob-exp
/home/chs/.emacs.d/elpa/org-20161224/ox-texinfo hides /usr/share/emacs/25=
.1/lisp/org/ox-texinfo
/home/chs/.emacs.d/elpa/org-20161224/ob-C hides /usr/share/emacs/25.1/lis=
p/org/ob-C
/home/chs/.emacs.d/elpa/org-20161224/ob-sass hides /usr/share/emacs/25.1/=
lisp/org/ob-sass
/home/chs/.emacs.d/elpa/org-20161224/ob-io hides /usr/share/emacs/25.1/li=
sp/org/ob-io
/home/chs/.emacs.d/elpa/org-20161224/org-bbdb hides /usr/share/emacs/25.1=
/lisp/org/org-bbdb
/home/chs/.emacs.d/elpa/org-20161224/org-datetree hides /usr/share/emacs/=
25.1/lisp/org/org-datetree
/home/chs/.emacs.d/elpa/org-20161224/ox-latex hides /usr/share/emacs/25.1=
/lisp/org/ox-latex
/home/chs/.emacs.d/elpa/org-20161224/ob-fortran hides /usr/share/emacs/25=
.1/lisp/org/ob-fortran
/home/chs/.emacs.d/elpa/org-20161224/org-macs hides /usr/share/emacs/25.1=
/lisp/org/org-macs
/home/chs/.emacs.d/elpa/org-20161224/ob-sqlite hides /usr/share/emacs/25.=
1/lisp/org/ob-sqlite
/home/chs/.emacs.d/elpa/org-20161224/org-capture hides /usr/share/emacs/2=
5.1/lisp/org/org-capture
/home/chs/.emacs.d/elpa/org-20161224/org-clock hides /usr/share/emacs/25.=
1/lisp/org/org-clock
/home/chs/.emacs.d/elpa/org-20161224/ob-keys hides /usr/share/emacs/25.1/=
lisp/org/ob-keys
/home/chs/.emacs.d/elpa/org-20161224/org-crypt hides /usr/share/emacs/25.=
1/lisp/org/org-crypt
/home/chs/.emacs.d/elpa/org-20161224/ob-python hides /usr/share/emacs/25.=
1/lisp/org/ob-python
/home/chs/.emacs.d/elpa/org-20161224/ob-comint hides /usr/share/emacs/25.=
1/lisp/org/ob-comint
/home/chs/.emacs.d/elpa/org-20161224/org-inlinetask hides /usr/share/emac=
s/25.1/lisp/org/org-inlinetask
/home/chs/.emacs.d/elpa/org-20161224/org-entities hides /usr/share/emacs/=
25.1/lisp/org/org-entities
/home/chs/.emacs.d/elpa/org-20161224/org-table hides /usr/share/emacs/25.=
1/lisp/org/org-table
/home/chs/.emacs.d/elpa/org-20161224/org-indent hides /usr/share/emacs/25=
.1/lisp/org/org-indent
/home/chs/.emacs.d/elpa/org-20161224/org hides /usr/share/emacs/25.1/lisp=
/org/org
/home/chs/.emacs.d/elpa/org-20161224/ox-ascii hides /usr/share/emacs/25.1=
/lisp/org/ox-ascii
/home/chs/.emacs.d/elpa/org-20161224/org-bibtex hides /usr/share/emacs/25=
.1/lisp/org/org-bibtex
/home/chs/.emacs.d/elpa/org-20161224/org-eshell hides /usr/share/emacs/25=
.1/lisp/org/org-eshell
/home/chs/.emacs.d/elpa/org-20161224/ob-lob hides /usr/share/emacs/25.1/l=
isp/org/ob-lob
/home/chs/.emacs.d/elpa/org-20161224/ob-R hides /usr/share/emacs/25.1/lis=
p/org/ob-R
/home/chs/.emacs.d/elpa/org-20161224/ob-picolisp hides /usr/share/emacs/2=
5.1/lisp/org/ob-picolisp
/home/chs/.emacs.d/elpa/org-20161224/org-rmail hides /usr/share/emacs/25.=
1/lisp/org/org-rmail
/home/chs/.emacs.d/elpa/org-20161224/ob-asymptote hides /usr/share/emacs/=
25.1/lisp/org/ob-asymptote
/home/chs/.emacs.d/elpa/org-20161224/ob-core hides /usr/share/emacs/25.1/=
lisp/org/ob-core
/home/chs/.emacs.d/elpa/org-20161224/ox-man hides /usr/share/emacs/25.1/l=
isp/org/ox-man
/home/chs/.emacs.d/elpa/org-20161224/org-attach hides /usr/share/emacs/25=
.1/lisp/org/org-attach
/home/chs/.emacs.d/elpa/org-20161224/ob-css hides /usr/share/emacs/25.1/l=
isp/org/ob-css
/home/chs/.emacs.d/elpa/org-20161224/ob-mscgen hides /usr/share/emacs/25.=
1/lisp/org/ob-mscgen
/home/chs/.emacs.d/elpa/org-20161224/org-plot hides /usr/share/emacs/25.1=
/lisp/org/org-plot
/home/chs/.emacs.d/elpa/org-20161224/ox-org hides /usr/share/emacs/25.1/l=
isp/org/ox-org
/home/chs/.emacs.d/elpa/org-20161224/ob-awk hides /usr/share/emacs/25.1/l=
isp/org/ob-awk
/home/chs/.emacs.d/elpa/org-20161224/ob-screen hides /usr/share/emacs/25.=
1/lisp/org/ob-screen
/home/chs/.emacs.d/elpa/org-20161224/org-feed hides /usr/share/emacs/25.1=
/lisp/org/org-feed
/home/chs/.emacs.d/elpa/org-20161224/org-info hides /usr/share/emacs/25.1=
/lisp/org/org-info
/home/chs/.emacs.d/elpa/org-20161224/ob-js hides /usr/share/emacs/25.1/li=
sp/org/ob-js
/home/chs/.emacs.d/elpa/org-20161224/ob-scala hides /usr/share/emacs/25.1=
/lisp/org/ob-scala
/home/chs/.emacs.d/elpa/org-20161224/org-compat hides /usr/share/emacs/25=
.1/lisp/org/org-compat
/home/chs/.emacs.d/elpa/org-20161224/ob-lisp hides /usr/share/emacs/25.1/=
lisp/org/ob-lisp
/home/chs/.emacs.d/elpa/org-20161224/ox-odt hides /usr/share/emacs/25.1/l=
isp/org/ox-odt
/home/chs/.emacs.d/elpa/org-20161224/ox-html hides /usr/share/emacs/25.1/=
lisp/org/ox-html
/home/chs/.emacs.d/elpa/org-20161224/org-mhe hides /usr/share/emacs/25.1/=
lisp/org/org-mhe
/home/chs/.emacs.d/elpa/org-20161224/org-archive hides /usr/share/emacs/2=
5.1/lisp/org/org-archive
/home/chs/.emacs.d/elpa/org-20161224/ob-haskell hides /usr/share/emacs/25=
.1/lisp/org/ob-haskell
/home/chs/.emacs.d/elpa/org-20161224/org-timer hides /usr/share/emacs/25.=
1/lisp/org/org-timer
/home/chs/.emacs.d/elpa/org-20161224/ob-calc hides /usr/share/emacs/25.1/=
lisp/org/ob-calc
/home/chs/.emacs.d/elpa/org-20161224/ob-clojure hides /usr/share/emacs/25=
.1/lisp/org/ob-clojure
/home/chs/.emacs.d/elpa/org-20161224/ob-ruby hides /usr/share/emacs/25.1/=
lisp/org/ob-ruby
/home/chs/.emacs.d/elpa/org-20161224/ob-lilypond hides /usr/share/emacs/2=
5.1/lisp/org/ob-lilypond
/home/chs/.emacs.d/elpa/org-20161224/org-mouse hides /usr/share/emacs/25.=
1/lisp/org/org-mouse
/home/chs/.emacs.d/elpa/org-20161224/ob-shen hides /usr/share/emacs/25.1/=
lisp/org/ob-shen
/home/chs/.emacs.d/elpa/org-20161224/ob-ditaa hides /usr/share/emacs/25.1=
/lisp/org/ob-ditaa
/home/chs/.emacs.d/elpa/org-20161224/ox-beamer hides /usr/share/emacs/25.=
1/lisp/org/ox-beamer
/home/chs/.emacs.d/elpa/org-20161224/ob-emacs-lisp hides /usr/share/emacs=
/25.1/lisp/org/ob-emacs-lisp
/home/chs/.emacs.d/elpa/org-20161224/org-install hides /usr/share/emacs/2=
5.1/lisp/org/org-install
/home/chs/.emacs.d/elpa/org-20161224/ob-matlab hides /usr/share/emacs/25.=
1/lisp/org/ob-matlab
/home/chs/.emacs.d/elpa/org-20161224/ob-dot hides /usr/share/emacs/25.1/l=
isp/org/ob-dot
/home/chs/.emacs.d/elpa/org-20161224/ob-gnuplot hides /usr/share/emacs/25=
.1/lisp/org/ob-gnuplot
/home/chs/.emacs.d/elpa/org-20161224/org-docview hides /usr/share/emacs/2=
5.1/lisp/org/org-docview
/home/chs/.emacs.d/elpa/org-20161224/org-loaddefs hides /usr/share/emacs/=
25.1/lisp/org/org-loaddefs
/home/chs/.emacs.d/elpa/org-20161224/ox hides /usr/share/emacs/25.1/lisp/=
org/ox
/home/chs/.emacs.d/elpa/org-20161224/org-id hides /usr/share/emacs/25.1/l=
isp/org/org-id
/home/chs/.emacs.d/elpa/org-20161224/ob-ocaml hides /usr/share/emacs/25.1=
/lisp/org/ob-ocaml
/home/chs/.emacs.d/elpa/org-20161224/org-irc hides /usr/share/emacs/25.1/=
lisp/org/org-irc
/home/chs/.emacs.d/elpa/org-20161224/org-pcomplete hides /usr/share/emacs=
/25.1/lisp/org/org-pcomplete
/home/chs/.emacs.d/elpa/org-20161224/org-ctags hides /usr/share/emacs/25.=
1/lisp/org/org-ctags
/home/chs/.emacs.d/elpa/org-20161224/ob hides /usr/share/emacs/25.1/lisp/=
org/ob
/home/chs/.emacs.d/elpa/org-20161224/ob-plantuml hides /usr/share/emacs/2=
5.1/lisp/org/ob-plantuml
/home/chs/.emacs.d/elpa/org-20161224/ob-makefile hides /usr/share/emacs/2=
5.1/lisp/org/ob-makefile
/home/chs/.emacs.d/elpa/org-20161224/ob-perl hides /usr/share/emacs/25.1/=
lisp/org/ob-perl
/home/chs/.emacs.d/elpa/org-20161224/org-element hides /usr/share/emacs/2=
5.1/lisp/org/org-element
/home/chs/.emacs.d/elpa/org-20161224/org-src hides /usr/share/emacs/25.1/=
lisp/org/org-src
/home/chs/.emacs.d/elpa/org-20161224/ob-sql hides /usr/share/emacs/25.1/l=
isp/org/ob-sql
/home/chs/.emacs.d/elpa/org-20161224/org-footnote hides /usr/share/emacs/=
25.1/lisp/org/org-footnote
/home/chs/.emacs.d/elpa/org-20161224/org-habit hides /usr/share/emacs/25.=
1/lisp/org/org-habit
/home/chs/.emacs.d/elpa/org-20161224/org-version hides /usr/share/emacs/2=
5.1/lisp/org/org-version
/home/chs/.emacs.d/elpa/org-20161224/ob-tangle hides /usr/share/emacs/25.=
1/lisp/org/ob-tangle
/home/chs/.emacs.d/elpa/org-20161224/ob-eval hides /usr/share/emacs/25.1/=
lisp/org/ob-eval
/home/chs/.emacs.d/elpa/org-20161224/ob-table hides /usr/share/emacs/25.1=
/lisp/org/ob-table
/home/chs/.emacs.d/elpa/org-20161224/ob-scheme hides /usr/share/emacs/25.=
1/lisp/org/ob-scheme
/home/chs/.emacs.d/elpa/org-20161224/org-mobile hides /usr/share/emacs/25=
.1/lisp/org/org-mobile
/home/chs/.emacs.d/elpa/org-20161224/ob-ledger hides /usr/share/emacs/25.=
1/lisp/org/ob-ledger
/home/chs/.emacs.d/elpa/org-20161224/ox-icalendar hides /usr/share/emacs/=
25.1/lisp/org/ox-icalendar
/home/chs/.emacs.d/elpa/org-20161224/ob-maxima hides /usr/share/emacs/25.=
1/lisp/org/ob-maxima
/home/chs/.emacs.d/elpa/org-20161224/ob-latex hides /usr/share/emacs/25.1=
/lisp/org/ob-latex
/home/chs/.emacs.d/elpa/org-20161224/org-protocol hides /usr/share/emacs/=
25.1/lisp/org/org-protocol
/home/chs/.emacs.d/elpa/org-20161224/org-faces hides /usr/share/emacs/25.=
1/lisp/org/org-faces
/home/chs/.emacs.d/elpa/org-20161224/ob-java hides /usr/share/emacs/25.1/=
lisp/org/ob-java
/home/chs/.emacs.d/elpa/org-20161224/org-colview hides /usr/share/emacs/2=
5.1/lisp/org/org-colview
/home/chs/.emacs.d/elpa/org-20161224/ox-publish hides /usr/share/emacs/25=
.1/lisp/org/ox-publish
/home/chs/.emacs.d/elpa/org-20161224/org-agenda hides /usr/share/emacs/25=
.1/lisp/org/org-agenda
/home/chs/.emacs.d/elpa/org-20161224/org-w3m hides /usr/share/emacs/25.1/=
lisp/org/org-w3m
/home/chs/.emacs.d/elpa/seq-20151121.1017/seq hides /usr/share/emacs/25.1=
/lisp/emacs-lisp/seq

Features:
(shadow face-remap emacsbug shr-color color shr dom lisp-mnt mm-archive
network-stream nsm starttls url-cache server pinentry virtualenvwrapper g=
ud s
dash mu4e-contrib epa-file mu4e desktop frameset mu4e-speedbar speedbar
sb-image ezimage dframe mu4e-main mu4e-context mu4e-view thingatpt epa
derived browse-url mu4e-headers mu4e-compose mu4e-draft mu4e-actions ido
rfc2368 smtpmail sendmail mu4e-mark mu4e-message html2text mu4e-proc
mu4e-utils doc-view subr-x jka-compr image-mode mu4e-lists mu4e-vars mess=
age
idna dired rfc822 mml mml-sec epg mm-decode mm-bodies mm-encode mailabbre=
v
mail-utils gmm-utils mailheader hl-line mu4e-meta powerline org-bullets
org-caldav icalendar diary-lib diary-loaddefs org-id ox-odt rng-loc rng-u=
ri
rng-parse rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns nxml-enc
xmltok nxml-util ox-latex ox-icalendar ox-html table ox-ascii ox-publish =
ox
org-element avl-tree org-location-google-maps org-agenda google-maps
google-maps-static google-maps-geocode google-maps-base json map org
org-macro org-footnote org-pcomplete org-list org-faces org-entities nout=
line
outline easy-mmode org-version ob-emacs-lisp ob ob-tangle org-src ob-ref
ob-lob ob-table ob-keys ob-comint tramp tramp-compat tramp-loaddefs tramp=
ver
ucs-normalize shell pcomplete advice comint ansi-color ring org-loaddefs
format-spec find-func cal-menu calendar cal-loaddefs ob-exp ob-core
org-compat ob-eval org-macs url-dav url-http tls gnutls url url-proxy
url-privacy url-expand url-methods url-history mailcap url-auth mail-pars=
e
rfc2231 rfc2047 rfc2045 ietf-drums url-cookie url-domsuf url-gw url-handl=
ers
url-util url-parse auth-source cl-seq eieio eieio-core cl-macs gnus-util
mm-util help-fns mail-prsvr password-cache url-vars xml deft cl org-insta=
ll
recentf tree-widget wid-edit iso-transl atom-dark-theme paren time cus-st=
art
cus-load finder-inf color-theme-heroku-autoloads nurumacs-autoloads
org-blog-autoloads edmacro kmacro info w3-autoloads package epg-config se=
q
byte-opt gv bytecomp byte-compile cl-extra help-mode easymenu cconv
cl-loaddefs pcase cl-lib time-date mule-util tooltip eldoc electric uniqu=
ify
ediff-hook vc-hooks lisp-float-type mwheel x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list newcomment
elisp-mode lisp-mode prog-mode register page menu-bar rfn-eshadow timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core fram=
e
cl-generic cham georgian utf-8-lang misc-lang vietnamese tibetan thai
tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek romanian slova=
k
czech european ethiopic indian cyrillic chinese charscript case-table
epa-hook jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay sha=
1
md5 base64 format env code-pages mule custom widget hashtable-print-reada=
ble
backquote dbusbind inotify dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 1353235 212344)
 (symbols 48 42349 1)
 (miscs 40 792 376)
 (strings 32 192536 102677)
 (string-bytes 1 8231727)
 (vectors 16 81909)
 (vector-slots 8 1977009 103153)
 (floats 8 550 386)
 (intervals 56 148013 2041)
 (buffers 976 33))

--=20
Charles-H. Schulz Moved by Freedom - Powered by Standards http://www.stan=
dardsandfreedom.net




Acknowledgement sent to "Charles-H. Schulz" <chs@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#25532; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 25 Oct 2018 01:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.